# nvidia-xconfig: X configuration file generated by nvidia-xconfig
# nvidia-xconfig:  version 275.09.07  (buildmeister@swio-display-x86-rhel47-03.nvidia.com)  Wed Jun  8 14:38:32 PDT 2011

Section "ServerLayout"
    Identifier     "Layout0"
    Screen      0  "Screen0" 0 0
    # Screen      1  "Screen1" RightOf "Screen0"
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "Mouse0" "CorePointer"
	Option         "Xinerama" "0"
EndSection

Section "Files"
	FontPath "/usr/share/fonts/urw-fonts/"
	FontPath "/usr/share/fonts/unifont/"   
	FontPath "/usr/share/fonts/truetype/"
	FontPath "/usr/share/fonts/dejavu/"
	FontPath "/usr/share/fonts/corefonts"
	FontPath "/usr/share/fonts/75dpi/"
	FontPath "/usr/share/fonts/100dpi"
	FontPath "/usr/share/fonts/own/"
	FontPath "/usr/share/fonts/freefont-ttf"
EndSection

Section "InputDevice"
	# generated from data in "/etc/conf.d/gpm"
	Identifier     "Mouse0"
	Driver         "mouse"
	Option         "Protocol"
	Option         "Device" "/dev/input/mice"
	Option         "Emulate3Buttons" "no"
	Option         "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"
	# generated from default
	Identifier     "Keyboard0"
	Driver         "kbd"
EndSection

Section "InputDevice"
	Identifier "Joystick0"
	Driver "joystick"
	Option "Device"   "/dev/input/js0"  
EndSection

Section "InputClass"
	Identifier "keyboard-layout"
	Driver  "evdev"
	Option  "XkbModel" "pc105"
	Option	"XkbLayout" "de"
EndSection

Section "InputClass"
	Identifier "joystick catchall"
	MatchIsJoystick "on"
	MatchDevicePath "/dev/input/js0"
	Driver "evdev"
	Option "StartKeysEnabled" "False"
	Option "StartMouseEnabled" "False"
EndSection

Section "Monitor"
	Identifier     "Monitor0"
	VendorName     "Asus"
	ModelName      "PB248"
#	DisplaySize     518 324
#	HorizSync       24.0 - 80.0
#	VertRefresh     59.0 - 61.0
	Option         "DPMS"
#	Option		"DPI" "90x87"
EndSection

Section "Monitor"
	Identifier     "Monitor1"
	VendorName     "Asus"
	ModelName      "PB248"
#	DisplaySize     518 324
#	HorizSync       24.0 - 80.0
#	VertRefresh     59.0 - 61.0
	Option         "DPMS"
#	Option		"DPI" "90x87"
EndSection

# Section "Device"
	# Identifier	"Device0"
 #	Driver		"nouveau"
#        Driver		"nvidia"
	# VendorName	"NVIDIA Corporation"
    # BoardName      "GeForce GTX 460"
    # BusID          "PCI:2:0:0"
# #	Option		"UseEdidDpi" "False"
	# Option		"XvmcUsesTextures" "true"
	# Option		"Coolbits" "4"
# EndSection

Section "Device"
	Identifier	"Device0"
#	Driver		"nouveau"
	Driver		"nvidia"
	VendorName	"NVIDIA Corporation"
	BoardName      "GeForce GTX 460"
	BusID          "PCI:2:0:0"
#	Option		"UseEdidDpi" "False"
	# Option		"XvmcUsesTextures" "true"
	Option		"Coolbits" "4"
EndSection

Section "Screen"
    Identifier     "Screen0"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth    24
    Option         "Stereo" "0"
    # Option         "nvidiaXineramaInfoOrder" "DFP-0"
    # Option         "metamodes" "DVI-I-1: nvidia-auto-select +0+0, DVI-I-2: nvidia-auto-select +1920+0"
    Option         "SLI" "Off"
    Option         "MultiGPU" "Off"
    Option         "BaseMosaic" "off"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection
